## ghetto-stow 0.1.0

=== debian/changelog ===
ghetto-stow (0.1.0) unstable; urgency=low

  * New release:
    - adds --list command
    - only deletes empty directories that were cleared out by itself
    - stricter about package names

  * debian packaging now included

 -- Wessel Dankers <wsl@fruit.je>  Tue, 26 Jun 2012 21:11:53 +0200

ghetto-stow (0.0.3-1) unstable; urgency=low

  * Initial release.

 -- Joost van Baal <joostvb+ghetto-stow@uvt.nl>  Tue, 21 Oct 2008 09:49:00 +0200
