## ghetto-stow 0.2.0

=== debian/changelog ===
ghetto-stow (0.2.0) stable; urgency=medium

  * New release:
    - installation of an already installed package is now idempotent
    - now removes dangling symlinks when reinstalling a package

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 04 Nov 2016 14:41:03 +0100
