=== debian/control ===
Source: ghetto-stow
Section: admin
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev
Standards-Version: 3.9.1
Homepage: https://non-gnu.uvt.nl/ghetto-stow

Package: ghetto-stow
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: install and remove software using symlinks
 ghetto-stow installs gstow: a reimplementation of xstow in Perl, which
 is a reimplementation of GNU Stow.
