=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 37310 2012-06-27 15:51:53Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/ghetto-stow/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/perl-vars.mk
